import { jsx } from "react/jsx-runtime";
import { Images as Images$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Images = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Images", ...props, children: /* @__PURE__ */ jsx(Images$1, { weight: variant }) });
  }
);
Images.displayName = "Images";
Object.assign(Images, { isGdsIcon: true });
export {
  Images
};
